Subject: Re: [PATCH] Fix various coding-style issues and improve printk() usage

From: Stephen Hemminger <[email-masked]>
Date: Sat, 23 May 2020 12:57:05 -0700

On Sat, 23 May 2020 18:06:44 +0200
Armin Wolf <[email-masked]> wrote:

> + *
> + * Authors and other copyright holders:
> + * 1992-2000 by Donald Becker, NE2000 core and various modifications.
> + * 1995-1998 by Paul Gortmaker, core modifications and PCI support.
> + * Copyright 1993 assigned to the United States Government as represented
> + * by the Director, National Security Agency.
> + *
> + * This software may be used and distributed according to the terms of
> + * the GNU General Public License (GPL), incorporated herein by reference.
> + * Drivers based on or derived from this code fall under the GPL and must
> + * retain the authorship, copyright and license notice.  This file is not
> + * a complete program and may only be used when the entire operating
> + * system is licensed under the GPL.
> + *
> + * The author may be reached as [email-masked], or C/O
> + * Scyld Computing Corporation
> + * 410 Severn Ave., Suite 210
> + * Annapolis MD 21403
> + *

The GPL boilerplate is no longer necessary use SPDX instead.